a {
    color: white !important;
    text-decoration: none;
}

a:visited {
    color: white !important;
}

a:hover {
    color: white !important;
}

a:active {
    color: white !important;
}

/* Borda padrão */
.lpcustom-box{
  border: 1px solid #cfcfcf; /* ajuste se já tiver outra cor */
  transition: border-color 200ms ease, box-shadow 200ms ease;
}

/* Ao passar o mouse: borda laranja FCamara */
.lpcustom-box:hover{
  border-color: #ff5c35 !important;
  box-shadow: 0 0 0 3px rgba(255, 92, 53, 0.15); /* opcional */
}